Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: yeslogic-fontconfig-sys
Upstream-Contact:
 Austin Bonander <austin.bonander@gmail.com>
 The Servo Project Developers
 YesLogic Pty. Ltd. <info@yeslogic.com>
Source: https://github.com/yeslogic/fontconfig-rs

Files: *
Copyright:
 FIXME (overlay) UNKNOWN-YEARS Austin Bonander <austin.bonander@gmail.com>
 FIXME (overlay) UNKNOWN-YEARS The Servo Project Developers
 FIXME (overlay) UNKNOWN-YEARS YesLogic Pty. Ltd. <info@yeslogic.com>
License: MIT
Comment:
 FIXME (overlay): Since upstream copyright years are not available in
 Cargo.toml, they were extracted from the upstream Git repository. This may not
 be correct information so you should review and fix this before uploading to
 the archive.

Files: LICENSE
Copyright:
 2019 YesLogic Pty. Ltd.
 2016 Manuel Reinhardt
 2014 Austin Bonander
 2013 The Servo Project Developers.
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: src/lib.rs
Copyright: 2013 The Servo Project Developers. See the LICENSE
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: debian/*
Copyright:
 2022-2024 Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 2022-2024 Alexander Kjäll <alexander.kjall@gmail.com>
License: MIT

License: MIT
 Permission is hereby granted, free of charge, to any person obtaining a copy
 of this software and associated documentation files (the "Software"), to deal
 in the Software without restriction, including without limitation the rights
 to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
 copies of the Software, and to permit persons to whom the Software is
 furnished to do so, subject to the following conditions:
 .
 The above copyright notice and this permission notice shall be included in all
 copies or substantial portions of the Software.
 .
 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
 IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
 FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT.  IN NO EVENT SHALL THE
 AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
 LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
 OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE
 SOFTWARE.
